<? 
/* Переменные для соединения с базой данных */ 
$hostname = "localhost";
$username = "user";
$password = "password";
$dbName = "database";


/* создать соединение */ 
mysql_connect($hostname,$username,$password) OR DIE("Не могу создать соединение "); 
/* выбрать базу данных. Если произойдет ошибка - вывести ее */ 
mysql_select_db($dbName) or die(mysql_error());  



$query = "CREATE TABLE count (nn int(20))"; 
$res = mysql_query($query);

$query = "INSERT INTO count VALUES('0')"; 
$res = mysql_query($query);



$query = "CREATE TABLE count1 (nn int(20))"; 
$res = mysql_query($query);

$query = "INSERT INTO count1 VALUES('0')"; 
$res = mysql_query($query);



$query = "CREATE TABLE usvers (nn int(20), name VARCHAR(240), adres VARCHAR(240))"; 
$res = mysql_query($query);


$query = "CREATE TABLE sobbit (nn int(20), usver VARCHAR(240), sobit VARCHAR(240), opsobit text(64000), kogda DATETIME)"; 
$res = mysql_query($query);


/* Закрыть соединение */ 
mysql_close(); 
?> 









